@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
/***********************************
	GENERAL
.main-intro {
***********************************/


.EPtoggle.active {
	display: none !important;
}

.EPtoggle {
	display: block !important;
}

svg.banner { width: 100%; height: auto; }

.right {
	text-align: right
}


.main-intro {
	padding: 100px 0 !important
}

.hero-sub {
	margin-bottom: 20px
}


.home-hero1 .hero-overlay {
	padding-top: 150px
}

.home-hero1 .col-md-7 {
	padding-top: 100px
}


.sign-row {
	margin-top: 40px
}


* {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
body {
	font-family: 'Lato', sans-serif;

}

h1, h2, h3, h4, h5, h6 {
	margin: 0;	
	letter-spacing: 1px;
	line-height: 125%;
}

h1 {
	font-size: 40px;
	letter-spacing: 3px;
	line-height: 150%;
}

h4 {
	font-weight: 300;
	line-height: 130%;
}

p,
li {
	line-height: 135%;
	letter-spacing: 1px;
}

.page-wrap {
	padding-top: 93px;
}

.blue {
	color: #004B8D;
}

.lblue {
	color: #0285FB;
}

.green{
	color:#0C8C4E
}

.center {
	text-align: center;
}

.uppercase {
	text-transform: uppercase;
}

.hero {
	height: 300px;
	text-shadow: 1px 1px 17px rgba(0, 0, 0, 0.89);
	color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
	z-index: 0;
	overflow: hidden;
}

.hero h1 {
	font-size: 60px;
	text-transform: uppercase;
	font-weight: 700;
}

.page-hero-overlay {
	padding-top: 110px;
	width: 100%;
	height: 110%;
	background: rgba(0, 75, 140, 0.4);
	background: -webkit-linear-gradient(left, rgba(2, 134, 250, 0.59), rgba(255, 255, 255, 0.1)); 
	background: -o-linear-gradient(right, rgba(2, 134, 250, 0.59) 0%, rgba(255, 255, 255, 0.1) 100%);
	background: -moz-linear-gradient(right, rgba(2, 134, 250, 0.59), rgba(255, 255, 255, 0.1));
	background: linear-gradient(to right, rgba(2, 134, 250, 0.59), rgba(255, 255, 255, 0.1));
	overflow: hidden;
}

.slate {
	color: #434a54
}
.divider-blue {
	width: 120px;
	border-bottom: 1px solid #004B8D;
	margin: 30px 0;
}

.modal {
	z-index: 9999999;
}

.hide {
	display: none;
}

.center {
	text-align: center;
}

.close {
	font-size: 14px;
	color: #06425c;
	opacity: .9;
}

.main {
	background-color: #fff;
	z-index: 9;
}

.italics {
	font-style: italic;
}

.hide {
	display: none;
}

.residential-energy-solutions .opt-in {
	background-color: #fff;
}

/***********************************
	HEADER
***********************************/

#header {
	text-transform: uppercase;
	position: fixed;
	width: 100%;
}

#nav {
	font-size: 14px;
	letter-spacing: 1px;
}

#nav li.current-menu-item a {
	color: #0074da;
}

.header-clear {
	padding: 25px;
	background-color: #fff;
	-webkit-transition: all .25s;
	transition:all .25s;	
}

.logo {
	-webkit-transition: all .25s;
	-moz-transition: all .25s;
	-o-transition: all .25s;
	transition: all .25s;
}

.sub-menu {
	font-size: 12px;
	background-color: #fff;
}

.sub-menu li {
	padding: 10px !important;
}

#nav a:hover {
	color:#0074da;
}

.header-wrap ul li a span.sub-arrow {
  display:inline-block;
  background: url(/Resources/right-arrow-white.png) no-repeat center;
  height: 34px;
  width: 20px;
}


.sub-menu {
	height: 0;
	padding: 0px 5px;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all .2s;
	transition:all .2s;	
}

.menu-item-has-children a:hover + .sub-menu {
	height: auto;
	padding: 15px 5px;
	opacity: 1;
	-webkit-transition: all .2s .1s;
	transition:all .2s .1s;	
}

.menu-item-has-children .arrow:hover + .sub-menu {
	height: auto;
	padding: 15px 5px;
	opacity: 1;
	-webkit-transition: all .2s .1s;
	transition:all .2s .1s;	
}


.sub-menu:hover {
	height: auto;
	opacity: 1;
	padding: 15px 5px;
	-webkit-transition: all .2s .1s;
	transition:all .2s .1s;	
}


.arrow {
	background-image: url('img/arrow.png');
	background-size: contain;
	background-position: center bottom;
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
	float: left;
	margin-top: 3px;
	margin-right: 5px;
}	

.sub-menu .arrow {
	display: none;
}

.menu-toggle span {
	width: 30px;
	height: 3px;
	margin-bottom: 6px;
	border-radius: 1000px;
	background: #004B8D;
	display: block;
}

/***********************************
	FOOTER
***********************************/


footer {
	background-color: #434a54;
	padding: 30px 0 40px 0;
	color: #fff;
}

.footer-logo {
	max-width: 300px;
	margin: 0 0 20px 0;
}

.footer-contact-col p {
	font-size: 16px;
}

.social {
	margin-top: 30px;
}
.social img {
	display: inline-block;
	width: 34px;
	margin: 8px;
}

.footer a {
	color: #fff;
}

.opt-in {
	background-color: #fff;
}

.conferences .opt-in,
.marketing-resources .opt-in,
.demo .opt-in,
.technical .opt-in,
.training .opt-in,
.executive-team .opt-in,
.careers .opt-in,
.single .opt-in,
.page-template-default .opt-in,
.natural-gas-energy-solutions .opt-in,
.page-template-video .opt-in {
	background-color: #f0f0f0;
}

.careers .opt-in {
	display: none;
}

.opt-in {
	padding: 25px 0;
	overflow: hidden;
}

#gform_8 .gform_body {
	margin-top: -12px;
}

.opt-in h4{
	font-weight: 500;
	text-transform: uppercase
}

.subscribe-footer h4{
	background-color: #004B8D;
	color: #fff;
	display: inline;
	width: auto;
	padding: 7px 30px;
	cursor: pointer;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.opt-left {
	text-align: right;
}

.opt-right {
	text-align: left;
}

#field_9_10 {
	margin-top: 0 !important;
}

.disc {
	background-color: #43474d;
	color: #fff;
	padding: 30px 0;
}

.footer-nav {
	padding-top: 20px
}
.footer-nav ul {
	padding: 0;
	padding-top: 10px
}

.footer-nav ul li {
	list-style-type: none;
	padding: 5px 0px;
}

.footer-nav a,
.footer p,
.disc p {
	font-weight: 300
}

/***********************************
	DEFAULT
***********************************/

.default-hero {
	height: auto;
	min-height: 300px;
	position: relative;
}

.default-hero  .page-hero-overlay {
	padding-bottom: 50px;
	height: 110%;
	position: absolute
}

.default-main {
	padding: 80px 0;
}

.default-main h1 {
	margin-bottom: 50px;
	text-align: center;
}

.default-share {
	padding-bottom: 100px
}



/***********************************
	HOME
***********************************/

/*
.home-hero {
	height:580px;
	color: #fff;
}

.home-hero h1 {
	margin-bottom: 40px;
}
.home-hero h1,
.home-hero h3 {
	text-transform: uppercase;
	text-shadow: 1px 1px 17px rgba(0, 0, 0, 0.89);	
}

.home-hero h3 {
	font-weight: 300
}	
	
.home-hero1 {
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center 25%;
}

.home-hero2 {
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
}

.holiday {
	padding-top: 200px
}

.home-hero3 {
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;
}

*/

#hero-pager {
	text-align: center;
	z-index: 99;
	position: relative;
	margin-top: -50px;
}

#hero-pager ul {
	list-style-type: none;
}

#hero-pager ul li {
	display: inline-block;
	padding: 0 8px;
	margin-top: -50px;
}

#hero-pager a.active, #hero-pager li a:hover {
    background: url('img/current.png') no-repeat;
    font-weight: bold;
    background-size: contain;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

#hero-pager li a {
    text-decoration: none;
    background: url('img/select.png') no-repeat;
    padding: 0;
    background-size: contain;
    margin: 0;
    color: #FFF;
    line-height:60px;
    display: block;
    width: 15px;
	height: 15px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.hero-overlay1 {
	padding-top: 150px;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.3);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05)); 
	background: -o-linear-gradient(right, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.05) 100%);
	background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
	background: linear-gradient(to right, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.05));
}

.hero-overlay {
	padding-top: 150px;
	width: 100%;
	height: 100%;
	background: rgba(0, 75, 140, 0.4);
	background: -webkit-linear-gradient(left, rgba(0, 75, 141, 0.89), rgba(255, 255, 255, 0.1)); 
	background: -o-linear-gradient(right, rgba(0, 75, 141, 0.89) 0%, rgba(255, 255, 255, 0.1) 100%);
	background: -moz-linear-gradient(right, rgba(0, 75, 141, 0.89), rgba(255, 255, 255, 0.1));
	background: linear-gradient(to right, rgba(0, 75, 141, 0.89), rgba(255, 255, 255, 0.1));
}

.hero-overlay2 {
	padding-top: 150px;
	text-align: right;
	width: 100%;
	height: 100%;
	background: rgba(0, 75, 140, 0.4);
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.1), rgba(0, 75, 141, 0.89)); 
	background: -o-linear-gradient(right, rgba(255, 255, 255, 0.1) 0%, rgba(0, 75, 141, 0.89) 100%);
	background: -moz-linear-gradient(right, rgba(255, 255, 255, 0.1), rgba(0, 75, 141, 0.89));
	background: linear-gradient(to right, rgba(255, 255, 255, 0.1), rgba(0, 75, 141, 0.89));
}

.hero-modal-title {
	text-transform: uppercase;
}

body .gform_wrapper .gform_body .gform_fields ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
	width: auto !important;
	margin: 0 8px 0 0 !important;
}

#field_9_9 {
	margin-bottom: 30px;
}

#field_9_2,
#field_9_6,
#field_9_7 {
	margin: 0;
}


.home-sub-hero {
	padding: 100px 0px 30px 0;
}

.home-sub-hero h4 {
	margin: 25px 0;
}

.play {
	background-color: #0C8C4E;
	color:#fff;
	width: 200px;
	padding: 20px;
	border-radius: 1px;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 45px auto;
	text-align: center;
	-webkit-transition: all .2s;
	transition:all .2s;	
	cursor: pointer;
}

.play:hover {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.70);
	-webkit-transition: all .2s;
	transition:all .2s;	
	background-color: #15a55f;
}

.hero-opt {
	background-color: #fff;
	color:#004B8D;
	width: 200px;
	padding: 15px;
	border-radius: 1px;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 20px 0;
	text-align: center;
	-webkit-transition: all .2s;
	transition:all .2s;	
	cursor: pointer;
}

.hero-opt:hover {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.70);
	-webkit-transition: all .2s;
	transition:all .2s;	
	background-color: #f1f1f1;
	cursor: pointer
	
}

.right {
	float: right;
}

.wide {
	width: 300px;
}
.globe {
	padding:0 25px 35px 25px;
}

.modal-backdrop {
	background-color: rgba(0, 0, 0, 0.45)
}

#myModal .modal-dialog {
	margin-top: 150px;
}

.demo-modal-t{
	text-transform: uppercase;
	margin-top: 25px;
}
.modal-header {
	border: none;
}

.video-close {
	color: #fff !important;
	opacity: 1 !important;
	font-size: 16px !important;
	text-shadow: none;
	letter-spacing: 1px;
}

.video-modal-header {
	padding: 15px;
}

.video-modal {
	padding: 0 !important;
	margin-top: 10px;
}
#myModal .modal-content {
	background-color: transparent;
	border: none;
	box-shadow: none;
	padding: 0;
}


.home-main {
	padding: 60px 0 25px 0;
	background-color: #f9f9f9;
}

.home-box {
	position: relative;
	height: 450px;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29);
	-webkit-transition: all .2s;
	transition:all .2s;	
	background-color: #fff;
}

.home-box:hover {
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	border: none;
	-webkit-transition: all .2s;
	transition:all .2s;	
}

.hbox-img {
	height: 150px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center center;

}

.home-box-col {
	margin-bottom: 30px; 
}

.hbox-content {
	position: relative;
	text-align: center;
	padding: 25px 15px;
	height: 220px;
}

.hbox-content p {
	color: #434a54;
}
.hbox-content h3 {
	margin-bottom: 25px;
	text-transform: uppercase;
}

.hbox-footer {
	position: absolute;
	height: 50px;
	width: 100%;
	text-align: center
}

.box-link {
	background-color: #0C8C4E;
	color:#fff;
	padding: 10px 13px;
	border-radius: 1px;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	-webkit-transition: all .2s;
	transition:all .2s;	
	bottom: 0;
	margin: 0 auto;
}

.box-link:hover {
	-webkit-transition: all .2s;
	transition:all .2s;	
	color: #fff;
	background-color: #15a55f;
}

.particles {
	height: 500px;
	width: 100%;
	position: relative;
	background: #2C45A8;
	background: -webkit-linear-gradient(left top, rgba(13, 140, 79, 0.95), #004B8D); 
	background: -o-linear-gradient(bottom right, rgba(12, 140, 78, 0.95), #004B8D);
	background: -moz-linear-gradient(bottom right, rgba(13, 140, 79, 0.95), #004B8D);
	background: linear-gradient(to bottom right, #0C8C4E, #004B8D);
}

.particles {
  background: -webkit-radial-gradient(center, #005197, #003564);
  background: -moz-radial-gradient(center, #005197, #003564);
  background: -ms-radial-gradient(center, #005197, #003564);
  background: -o-radial-gradient(center, #005197, #003564);
  background: radial-gradient(center, #005197, #003564);
}

#particles-js{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

.mains {
	height: 1000px;
}


.demo-btn {
	position: absolute;
	padding: 25px;
	width: 22%;
	background-color: rgb(255, 241, 51);
	color: #003564;
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	border-radius: 1px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.60);
	-webkit-transition: all .2s;
	transition:all .2s;	
	cursor: pointer;
	margin-top: 240px;
	left: 39%;
}

.demo-btn:hover {
	box-shadow: 0px 0px 19px rgba(0, 0, 0, 0.70);
	-webkit-transition: all .2s;
	transition:all .2s;	
	background-color: #fff465;
}


#demo-title {
	position: absolute;
	margin: 0;
	text-align: center;
	color: #fff;
	margin-bottom: 25px;
	text-shadow: 1px 1px 17px rgba(0, 0, 0, 0.89);
	margin-top: 150px;
	font-weight: 300;
	text-transform: uppercase;
}

.icons-home {
	padding: 0px 0 160px 0;
	position: relative
}

.need-sol-row {
	margin-top: 80px;
}

.res-box-main,
.icons-home {
	background-color: #f9f9f9;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center top;
}

.icon-img-link {
	max-width: 80px;
	max-height: 80px;
	display: block;
	margin: 0 auto;
}

.icon-col img {
	height: 80px;
	width: 80px;
	margin-top: 70px;
	margin-bottom: 10px;
	-webkit-transition: all .2s;
	transition:all .2s;	
}

.res-box-main h4 {
	font-weight: 400;
}

.icon-link a {
	border-bottom: 1px solid rgba(255, 255, 255, 0);
	padding-bottom: 5px;
}

.icon-link a:hover {
	border-bottom: 1px solid #004B8D;
	-webkit-transition: all .4s;
	transition:all .4s;	
}

.icon-col:hover .icon-img {
	transform: scale(1.1);
	-webkit-transition: all .4s;
	transition:all .4s;	
}

.overlay-first-row {
	margin-top: 80px;
}

.envoy-vid {
	padding-top: 100px;
	padding-bottom: 100px
}

.envoy-hero .page-hero-overlay {
	padding-top: 70px
}
.envoy p {
	font-size: 16px;
	font-weight: 300
}

.envoy h4 {
	margin: 25px 0 10px
}








/***********************************
	SOLUTIONS-SINGLE
***********************************/

.res-download {
	margin-top: 30px;
	font-size: 15px;
	text-transform: uppercase;
	text-decoration: underline;
}

.res-single-title {
	padding: 50px 0 0;
}

.res-col {
	padding-top: 20px;
}

.res-sub {
	font-weight: 400;
	font-size: 25px;
	margin-bottom: 15px;
}

.res-single-content p {
	margin-bottom: 15px !important;
	font-weight: 300;
	font-size: 16px;
}

.res-single-content h2 {
	margin-bottom: 15px !important;
	font-size: 26px;
}

.res-single-content li {
	margin-bottom: 8px !important;
	font-weight: 300;
	font-size: 16px;
}

.res-divider {
	margin: 40px auto;
}

.res-box-main {
	padding: 0px 0 80px 0;
}

.res-single-box img {
	width: 80px;
	margin-bottom: 20px
}

.res-box-main a {
	color: #202020;
}

.res-excerpt {
	font-weight: 300;
}

.res-single-box {
	padding: 20px 40px;
	text-align: center;
	background-color: #fff;
}

.res-scale {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29);
	background-color: #fff;
	margin-bottom: 30px;
	height: 230px;
	text-align: center;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}


.res-scale:hover {
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	border: none;
	transform: scale(1.02);
	-webkit-transition: all .3s;
	transition:all .3s;	
	z-index: 999;
}

.res-box-title {
	font-weight: 400;
	font-size: 16px
}

.add-res-row {
	margin: 25px auto 60px;
}

.demo-res-row {
	margin: 60px auto;
}

.empower-box-s img {
	height: 30px;
	width: auto;
	margin-top: 30px;
	margin-bottom: 40px;
}

.ep-blue a {
	color: #fff;
	text-decoration: underline;
}

/***********************************
	RES
***********************************/

.empower-logo  {
	padding-top: 60px;
	margin-bottom: 20px
}

.empower-logo img {
	max-width: 450px;
}

.ep {
	position: relative;
	-webkit-transition: all .2s;
	transition:all .2s;		
}

.ep-intro-col h2 {
	margin-top: 40px;
	margin-bottom: 25px;
}
	
.empower-box {
	margin: 100px auto;
}

.empower-box1 {
	margin-top: 0;
}
.empower-box h2 {
	color: #004B8D;
	text-transform: uppercase;
}

.epp-intro-row {
	margin-bottom: 50px;
}

.ep-more {
	position: absolute;
}

.EPclose {
	margin-top: 35px;
	margin-bottom: 35px;
	cursor: pointer;
}

.EPtoggle {
	cursor: pointer;
	margin-top: 35px;
}
.EPtoggle-box {
	margin-top: 30px;
}

.EPtoggle-box p,
.EPtoggle-box li {
	font-weight: 300;
	font-size: 16px;
}

.right-align {
	text-align: right;
	right:0;
}

.plat3 img {
	max-height: 500px
}

.ep-blue {
	background-color: rgba(0, 75, 140, 0.81);
	color: #fff;
}

.ep-blue h2,
.ep-blue h4,
.ep-blue p {
	color: #fff;
}



.ep-blue .divider-blue {
	border-bottom:1px solid #f1f1f9
}
/***********************************
	CES
	color: #004B8D;
}

.green{
	color:#0C8C4E
}

***********************************/

.ces-intro-row {
	margin: 50px 0;
	text-align: center;
}

.ces-main .divider-blue {
	margin: 30px auto;
}

.ces-solution {
	padding: 60px 0;
}

.ces-solution p,
.ces-solution li {
	font-size: 16px;
	font-weight: 300;
}

.ces-solution h3 {
	margin-bottom: 15px;
	font-weight: 700;
}

.solution4 {
	margin-bottom: 100px;
}
.solution1,
.solution3 {
	background-color: #004B8D;
	color: #fff;
}

.ces-demo-row {
	margin-top: 50px;
}
.demo-btn2 {
	text-align: center;
}	

.demo-btn2 div {
	background-color: #0C8C4E;
	margin: 0 auto;
	color: #fff;
	padding: 15px 25px;
	text-transform: uppercase;
	font-size: 18px;
	width: 220px;
	cursor: pointer;
	-webkit-transition: all .2s;
	transition:all .2s;	
}

.demo-btn2 div:hover {
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.70);
	-webkit-transition: all .2s;
	transition:all .2s;	
	background-color: #15a55f;
}

.modal-backdrop {
	background-color: rgba(0, 0, 0, 0.45)
}

#myModal2 .modal-dialog {
	margin-top: 30px;
}
.modal-header {
	border: none;
}

#myModal2 .close {
	color: #000;
	opacity: 1;
	font-size: 14px;
	color: #06425c;
	opacity: .9;
}
#myModal2 .modal-content {
	background-color: #fff;
	padding: 0;
}

/***********************************
	DEMO
***********************************/

.demo-main {
	padding: 60px 0 100px;
}

.demo-col h2 {
	margin-bottom: 25px;
}

.demo-intro {
	padding: 80px 0 0 0 ;
}

.demo-intro h4 {
	margin-bottom: 25px;
}

#field_5_10,
#field_5_11,
#field_5_8,
#field_5_2,
#field_5_6 {
	margin: 0;
}

#field_5_7 {
	margin-bottom: 0;
}

#field_5_11,
#field_5_6 {
	margin-top: 10px;
}

#field_5_12 {
	margin-top: 0px;
	margin-bottom: 30px;
}

.gform_wrapper_5 input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 5px !important
}

/***********************************
	WEBINARS
***********************************/
.webinars-intro {
	text-align: center;
	padding:60px 0 60px 0;
}

.webi-intro {
	padding: 60px 0 40px 0;
}
.webinars-intro .divider-blue {
	margin: 40px auto;
}


.webinar-content-col h4 {
	text-align: left;
	padding-bottom: 60px;
	border-bottom: 1px solid #f0f0f0;
}

.past-web-inner {
	margin-bottom: 20px;
	border: 1px solid #ccc;
	padding: 5px 15px;
}

.web-top-inner {
	width: 86%;
	display: inline-block
}

.web-down {
	width: 8%;
	display: inline-block;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	position: relative;
	top: 50%;
	transform: translateY(-25%);
}

.web-down.flip {
	transform: rotate(180deg);
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

.presented {
	margin-top: 5px !important;
}

.web-about {
	padding: 30px 0;
	font-size: 15px;
}

.web-desc {
	margin: 5px 0 35px 0;
}

.web-about .green {
	margin: 10px 0;
}

.past-web {
	padding: 50px 0 100px 0;
}

.past-intro {
	margin-bottom: 35px;
}

.past-web {
	background-color:#f9f9f9;
}

.past-web-inner {
	background-color: #fff;
	-webkit-transition: all .7s ease;
	-moz-transition: all .7s ease;
	-o-transition: all .7s ease;
	transition: all .7s ease;
}

.past-web-inner:hover {
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	border: none;
	transform: scale(1.01);
	-webkit-transition: all .3s;
	transition:all .3s;	
	z-index: 999;
}

#gform_submit_button_3,
#gform_submit_button_6 {
	margin-top: 30px;
}

.up-web-inner {
	text-align: left;
}

.up-web-inner p {
	margin: 10px 0;
}

.up-web-inner a {
	text-decoration: underline;
	letter-spacing: 1px;
}

.webi-inner h4 {
	font-weight: 400;
}

.webi-inner {
	padding: 20px 25px 20px 25px;
	margin-bottom: 35px;
	text-transform: uppercase;
	color: #06425c;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29);
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.webi-inner:hover {
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.blurb {
	text-transform: none;
}

.web-about p {
	text-transform: none;
}

.web-single-col a {
	color: #0C8C4E;
	text-transform: uppercase;
	text-decoration: underline
}
.up-web-inner .toggle {
	color: #0C8C4E
}
/***********************************
	CONFERENCES
***********************************/

.conference-main {
	padding: 100px 0 100px
}

.conference-main h2 {
	margin-bottom: 25px;
}

.conference-main p {
	margin-top: 2px;

}

.conference-main h4{
	font-weight: 500
}


.small-divider {
	width: 30px;
	margin: 15px 0;
	border-bottom: 1px solid #0C8C4E
}

.blue {
	color: #004B8D;
}

.green{
	color:#0C8C4E
}

#field_6_6,
#field_6_4 {
	margin: 0;
}


/***********************************
	EVENTS
***********************************/


.event-row {
	margin-top: 30px;
}

.event-inner {
	padding: 30px 25px 20px 25px;
	border: 1px solid #ccc;
	text-transform: uppercase;
	color: #06425c;
}

.event-thumb {
	margin-bottom: 15px;
	margin-top: 25px;
}

.event-btn {
	background-color: #ffffff;
	border: none;
	padding-left: 0px;
}

.close {
	font-size: 12px;
	color: #06425c;
	opacity: .9;
}

.modal-header {
	border: none;
}

.modal-header h4 {
	margin-top: 40px;
}
.modal-body {
	padding: 20px 60px 60px 60px;
}

.modal-content {
	border-radius: 0;
}

#location {
	font-weight: 600;
	margin-bottom: 8px;
}


#plus {
	width: 25px;
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 10px;
}


/***********************************
	NEWS
***********************************/

.press-main {
	background-color: #f9f9f9;
	z-index: 9;
	padding: 50px 0 100px;
}

.pr-title {
	text-align: center;
	margin-bottom: 50px;
}

.press-box {
	margin-bottom: 20px;
	padding: 10px 15px;
	height: 150px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29);
}

.press-box:hover {
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	border: none;
	transform: scale(1.02);
	-webkit-transition: all .3s;
	transition:all .3s;	
	z-index: 999;
}

.press-top-inner {
	height: 80px;
}

.press-more {
	cursor: pointer;
}

.press-modal .modal-body {
	padding: 20px 50px 50px 50px;
}

.press-modal .modal-header {
	padding: 10px 20px;
	text-align: center;
}

.press-modal .modal-header h3{
	margin-top: 30px;
}

.media-main {
	padding: 60px 0;
}
.media-row {
	padding: 50px 0;
}
.media-desc {
	margin-bottom:20px;
}

.media-content-row {
	margin-bottom: 50px;
}

.media-hr {
	width: 90%;
}
.news-hr {
	margin-left: 0
}

.media-content-row h3 {
	margin-bottom: 15px;
	margin-top: 12px;
}
.bold {
	font-weight: 700;
}

/***********************************
	PRESS SINGLE
***********************************/

.press-single {
	padding: 50px 0;
}

.press-single p {
	margin-bottom: 15px;
	line-height: 1.5
}

.press-single h3 {
	margin-bottom: 40px;
}

.res-single-content.single img {
	max-width: 430px;
	margin-bottom: 35px;
}

.res-single-content.single p {
	margin-bottom: 35px !important
}

.res-sub.single {
	margin-bottom: 35px;
}


/***********************************
	ABOUT
***********************************/

.about-intro {
	text-align: center;
	padding: 60px 0;
}

.intro-content-row {
	margin-top: 25px;
}


.about-main p,
.about-add p{
	font-size: 16px;
	font-weight: 300;
}

.about-add hr {
	margin-top: 100px;
	margin-bottom: 100px;	
}


.about-add {
	margin-bottom: 100px;
}

/***********************************
	CAREERS
***********************************/

.careers-hero {
	height: 550px;
}

.career-hero-overlay {
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.3);
	padding-top: 210px;
}

.careers-intro {
	text-align: center;
	padding: 100px 0 20px 0;
}

.intro-row {
	margin-bottom: 80px;
}

.careers-intro .divider-blue {
	margin: 30px auto;
}


.big-img-col h3 {
	font-weight: 300;
}
.careers-main {
	padding: 80px 0;
}

.career-col {
	margin-top: 30px;
}

.career-post-row {
	padding: 50px 0;
}
.career-box {
	position: relative;
	background-color: #fff;
	height: 250px;
	padding: 35px 30px;
	text-align: center;
	-webkit-transition: all .2s;
	transition:all .2s;	
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.29);
}

.career-box:hover {
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	border: none;
	transform: scale(1.05);
	-webkit-transition: all .3s;
	transition:all .3s;	
	z-index: 999;
}

.career-box-title {
	height: 100px;
}

.term {
	margin-bottom: 30px;
}
.career-link {
	text-transform: uppercase;
	border: 1px solid #004B8D;
	background-color: #004B8D;
	color: #fff;
	padding: 10px 20px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.career-link:hover {
	text-transform: uppercase;
	border: 1px solid #005cad;
	background-color: #005cad;
	color: #fff;
	padding: 10px 20px;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.test-main {
	background-color: #f0f0f0;
}

.about .opt-in,
.webinars .opt-in {
	background-color: #fff;
}

.test-container {
	padding-top: 100px;
	padding-bottom: 60px;
}
.test-slider-col {
	text-align: center;
}

.test-slide p {
	font-style: italic;
}

.test-slide h3,
.test-slide p,
.test-slide h4 {
	margin: 10px 25px;
}

.test-main #slider-next {
	height: 30px;
	width: 30px;
}

.test-main .bx-wrapper {
	position: relative;
}

.test-main .bx-controls a {
	top: 50%;
}

.test-main .ticker-title {
	text-align: center;
	margin-bottom: 30px;
}

.quote-bg {
	background: url('img/two-quotes.png') no-repeat;
	position: absolute;
	width: 250px;
	height: 250px;
	opacity: .2;
	right: 8%;
	background-size: contain;
	margin-top: 100px;
}
.quote-bg-r {
	background: url('img/two-quotes-r.png') no-repeat;
	position: absolute;
	width: 250px;
	height: 250px;
	left: 8%;
	opacity: .2;
	background-size: contain;
	margin-top: 20px
}




/***********************************
	CAREERS - SINGLE
***********************************/

.career-single-main {
	padding: 60px 0 100px 0;
}

.ctitle {
	color: #004B8D;
	text-align: center;
}

.cterm {
	text-align: center;
	text-align: center;
	margin: 10px auto 50px;
	font-weight: 500
}

.ccontent-row h3 {
	margin-bottom: 10px;
}

.primary,
.qual {
	margin-bottom: 40px;
}

.primary h4,
.qual h4 {
	line-height: 150%;
}


.apply-row {
	margin-top: 30px;
}

#myModalC .modal-title {
	text-align: center;
	padding: 13px 0;
}

#myModalC .modal-body {
	text-align: center;
	padding: 13px 35px 40px 35px;
}


#gform_submit_button_7 {
	margin-top: 20px;
}

.gfield_label {
	margin-bottom: 5px !important;
}

.backC {
    padding-left: 5%;
    padding-bottom: 50px;
    position: absolute;
    background-color: #fff;
    width: 100%;
    z-index: 99;
 }



/***********************************
	SUPPORT
***********************************/


 .technical-row {
	padding: 50px 0;
}

.technical-row h2 {
	margin-bottom: 30px;
}

.support-main p,
.support-main li {
	font-size: 16px;
    font-weight: 300;
    margin-bottom: 5px
}

.support-main p {
	margin-bottom: 15px;
}

.support-main {
	padding: 50px 0;
}

.support-intro-row h3,
.support-intro-row h4,
.support-intro-row h2 {
	margin-bottom: 50px
}


/***********************************
	Marketing Resources
***********************************/

.marketing-resources .hero {
	background-position: center top;
}

.marketing-intro {
	padding: 50px 0;
	text-align: center;
}

.marketing-main {
	padding: 50px 0;
}

.market-content-row h3 {
	margin-bottom: 10px;
}

.marketing-intro h2 {
	margin-bottom: 30px;
}

.col-imgs img {
	margin-top: 55px;
}

.mtoggle {
	cursor: pointer;
	text-decoration: underline;
	margin-top: 20px;
}

.marketing-main .media-hr {
	margin: 75px auto;
}

.market-bottom {
	margin-bottom: 100px;
}

.market-text {
	margin-top: 50px
}

.marketing-intro h4 {
	margin-bottom: 20px;
}



/***********************************
	EXECUTIVE TEAM
***********************************/

hr {
	border-bottom: 1px solid #ccc;
	margin: 40px auto;
}

.team-hr {
	width: 80%;
}

.team-main {
	padding: 60px 0;
}

.team-row {
	margin-bottom: 80px;
	margin-top: 100px;
}

.team-row p {
	font-size: 16px;
}

.team-main .container {
	background-color: rgba(245, 245, 245, 0.26);
}

.team-row img {
	width: 115px;
	margin-top: 5px;
}

.team-row h4 {
	font-style: italic;
	margin-top: 5px;
}

.team-row h2 {
	font-weight: 600;
}


.closed,
.opened {
	cursor: pointer;
	margin-top: 30px !important;	
	font-size: 12px !important;
}
.about-toggle p {
	text-transform: uppercase;
}

.toggle-next .opened {
	display: none;
}

.toggle-next.active .opened {
	display: block;
}

.toggle-next.active .closed {
	display: none;
}

.Patti {
	display: none;
}
/***********************************
	CONTACT
***********************************/

.contact-hero {

}

.contact-img {
	width: 200px;
	margin: 0;
	margin-bottom: 20px
}

.contact-main {
	padding: 80px 0;
}

.contact-col {
	margin-top: 20px;
}

.contact-col h3 {
	margin: 8px 0;
}
.contact-form {
	background-color: #fff;
}	

.contact .opt-in {
	background-color: #fff;
}

#field_2_7,
#field_2_6 {
	margin: 0;
}

#field_2_4 {
	margin-bottom: 30px;
}

/****************************
	BLOG
**************************/

.blog-box-main {
	background-color: #f9f9f9;
	padding-bottom: 100px;
}

.blog-box-col {
	padding-top: 80px;
}

.blog-excerpt {
	text-align: left;
	color: #1c1c1c
}

.blog-post-col img  {
	margin: 0px 0 50px 0;
}

.blog-date {
	padding: 10px 0 25px;
}

.blog-post-col p {
	font-size: 15px;
}

.blog-post-col {
	margin-bottom: 150px;
	padding-top: 50px
}

.sidebar-col {
	padding-top: 50px;
	padding-bottom: 100px;
	background-color: #f9f9f9;
	margin-bottom: 50px;

}

.main-sidebar-col {
	background-color: #fff;
}

.sidebar-col h3 {
	 color: #fff;
    background-color: #004B8D;
    padding: 5px 0px 5px 25px;
    margin-left: -15px;
    text-align: left;
    width: 95%;
}

.sidebar-col ul {
	margin-bottom: 25px;
	margin-top: 8px;
	padding-left: 15px
}

.sidebar-col ul a{
	color: #303030;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}

.sidebar-col ul a:hover{
	color: #737373;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
.sidebar-col ul li{
	list-style-type: none;
	margin-bottom: 3px
}

.blog-box h4 {
	font-weight: 400;
	margin-bottom: 15px
}

.blog-box-date {
	position: absolute;
	bottom: 15px;
	color: #004B8D
}

.res-scale.b {
	position: relative;
}

.cat {
	position: absolute;
	right: 40px;
	bottom: 25px;
	color: #004B8D
}

.cat a {
	color:#004B8D
}

.blog-box .cat {
	color: #0C8C4E
}

.share-post ul {
	list-style-type: none;
	padding: 0;
	margin-top: 15px;
}

.share-post ul li {
	display: inline-block;
	margin-right: 16px;
	
}

.share-post ul li img {
	width: 36px;
}

.share-post {
	margin-top: 50px;
}

#recent-posts-2 ul li {
	margin-bottom: 15px !important
}
/****************************
	BLOG
**************************/

.sb-signup {
	margin: 25px 0;
	font-size: 18px;
}

.page-template-graphics header,
.page-template-graphics .opt-in,
.page-template-graphics-intro header,
.page-template-graphics-intro .opt-in{
	display: none;
}

.page-template-graphics .page-wrap,
.page-template-graphics-intro .page-wrap {
	padding: 0 !important;
}

.graphic-box {
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.25);
	padding: 10px;
	overflow: hidden;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
	height: 210px;
}

.graphic-box:hover {
	box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.35);
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}


.graphic-col {
	margin: 12px auto;
}

.graphic-title {
	text-transform: uppercase;
	text-align: center;
	padding-top: 12px;
}


.graphic-intro {
	padding: 50px 0;
	text-transform: uppercase;
}

.graphic-intro h2 {
	font-weight: 300
}

.graphics-main {
	padding: 10px 0 100px 0;
}

.graphics-header {
	background-color: #004B8D;
	padding: 0px 5% 0px;
	color: #fff;
	height: 65px;
	font-weight: 300
}

.graphics-header h2 {
	float: left;
	margin-top: 20px;
}

#menu-graphics {
	list-style-type: none;
	padding: 0px;
	float: right;
}

#menu-graphics li {
	display: inline-block;
	padding: 32px 0px 15px;
}

#menu-graphics li a{
	padding: 32px 13px 16px;
}

#menu-graphics li:hover {
	display: inline-block;
	background-color: #3A6D9A
}

#menu-graphics a {
	color: #fff;
	text-transform: uppercase
}

menu-graphics li.current-menu-item a {
	text-decoration: underline;
}


.graphics-header .menu-toggle span {
	background-color: #fff;
}

#menu-graphics .sub-menu  {
	display: block;
	color: red;
	background-color: #3A6D9A;
	margin-top: 15px
}

.graphics-header .arrow {
	display: none;
}

.graphics-header a {
	color: #fff;
}

.sub-menu {
	z-index: 999;
}

.graphic-intro-page {
	padding: 300px 0;
}


.graphic-intro-page h2 {
	font-weight: 300;
	text-transform: uppercase;
}


.graphics-header .saf {
	margin-top: 30px !important
}

.safari .graphics-header. .menu-item-has-children.saf {
	margin-top: 0px !important;
	transform: translateY(-30px) !important;
}



#employ {
	margin-top: 15px;
	text-transform: uppercase;
	text-decoration: underline;
}


.comments {
	background-color: #f0f0f0;
	padding: 45px;
}

.comments h3 {
	margin: 0;
	color: #084C8C;
	padding-bottom: 20px;
}

#email-notes,
.comment-notes,
.required {
	display: none;
}

#comment,
#author,
#email,
#url {
	width: 100%;
	border: none;
	color: #000;
	padding: 5px;
}

placeholder {
	color:#000;
}

#submit {
	width: 40%;
	background-color: #084C8C;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	padding: 10px;
	margin-top: 15px;
}

.comment-form-url,
.avatar {
	display: none;
}

.comments ul {
	list-style-type: none;
}

.comments h1 {
	margin-bottom: 25px;
}

.comment-author {
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 5px;
}

.comment-body p {
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.about-author {
	padding-top: 20px;
}

.about-author h3 {
	margin-bottom: 25px;
}

.about-author h4 {
	font-weight: 400;
	margin-bottom: 15px;
}



/***********************************
	Video Library
***********************************/

.vid-library {
	padding: 50px 0
}
.video-intro {
	padding: 50px 0;
}

.intVidId,
.weekVidId {
	display: none;
}

.intThumb,
.weekThumb {
	margin-left: 0;
	cursor: pointer;
	margin-bottom: 20px
}

.intTitle,
.weekTitle {
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #f0f0f0;
	padding-top: 10px
}

.video-scroll {
	height: 368px;
	overflow-y: scroll;
	border: 1px solid #f0f0f0;
}

.intMainTitle {
	margin-top: 15px;
}

.news-vid {
	padding-bottom: 25px;
}

.news-vid h3 {
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 15px;
	margin-top: 10px;

}


/****************************
	MEDIA QUERIES
**************************/

/* Extra small devices iPhone */
@media (max-width: 767px) {
	h1 {
		font-size: 24px;
		letter-spacing: 1px;
		line-height: 130%;
	}
	h2 {
		font-size: 22px;
	}
	h3 {
		font-size: 20px;
	}
	.footer-logo {
		width: 250px;
	}
	.hero h1 {
		font-size: 32px;
	}
	.test-main .bx-controls {
		text-align: center;
	}
	.test-main .bx-next,
	.test-main .bx-prev {
		margin: 0 20px;
		font-size: 14px;
		text-transform: uppercase;
	}
	.test-main {
		padding: 50px 0;
	}
	.quote-bg-r,
	.quote-bg {
		display: none;
	}
	.press-modal .modal-body {
		padding: 20px 10px 50px 10px;
	}
	.press-modal h3 {
		font-size: 16px;
		margin-top: 25px;
		text-align: center;
	}
	.modal-header {
		padding: 15px;
	}
	.ep-col h2 {
		margin-top: 20px;
		font-size: 24px;
	}
	.ep-more {
		position: relative;
	}
	.empower-logo img {
	    width: auto;
	    max-width: 300px
	}
	.big-img,
	.big-img2 {
		margin-bottom: 30px;
	}
	#demo-title {
		width: 100%;
		left: 0;
	
	}
	.demo-btn {
		width: 80%;
		left: 10%;
		font-size: 18px;
	}
	.header-bar {
		background-color: rgba(255, 255, 255, 0.94);
		-webkit-transition: all .25s;
		transition:all .25s;	
		padding: 25px;
	}
	.support-main img {
		margin-bottom: 30px;
	}
	.support-main h2 {
		text-align: center;
	}
	.opt-in h4{
		text-align: center;
	}
	.subscribe-footer h4 {
		display: block;
		margin-top: 15px;
	}
	.footer-logo {
		margin: 20px auto;
	}
	.footer-contact-col {
		text-align: center;
	}
	.footer-nav {
		text-align: center;
		margin-bottom: 30px;
	}
	#menu-graphics li {
		display: block;
		padding: 0px 15px;
		font-size: 16px;
		padding: 15px 0;
	}
	#menu-graphics a {
		color: #fff;
	}
	#menu-graphics {
		text-align: center;
		float: none;
	}
	.graphics-header {
		padding: 35px 0 20px;
	}
	.graphics-header .menu-wrap {
		background-color: #004B8D;
		opacity: 1;
		z-index: 999;
	}
	.graphics-header h2 {
		margin-left: 5%;
		margin-top: -15px;
	}
	.about-author h3 {
		text-align: center;
	}
	.about-author img {
		margin: 0px auto 20px;
	}
	.res-col.icons img {
		margin:25px auto
	}
	.anni {
		height: 200px
	}
	.home-hero1 .col-md-7 {
		padding-top: 0px
	}
	.home-hero1 .hero-overlay {
		padding-top: 0
	}
	.default-hero {
		height: auto;
		min-height: 250px;
		position: relative;
	}
	
	.video-scroll {
		height: 340px;
		margin-top: 35px;
	}
	.vid-library {
		padding-top: 0
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.sub-menu {
		position: absolute;
	}
	.test-main .bx-controls a {
		position: absolute;
		top: 50%;
		margin-top: -50px;
		text-indent: -999999px;
	}
	.test-main .bx-controls a.bx-prev {
		background: url('img/left.png') no-repeat;
		width: 25px;
		height: 45px;
		left: -50px;
		opacity: .4;
		background-size: contain;
	}
	.test-main .bx-controls a.bx-next {
		background: url('img/right.png') no-repeat;
		width: 25px;
		height: 45px;
		right: -50px;
		opacity: .4;
		background-size: contain;
	}
	.test-main .test-slide {
		width: 80%;
	}
	.big-img img {
		width: 165%;
		max-width: 165% !important;
	}
	.big-img-col {
		padding: 20px 20px;
		background-color: #fff;
		margin-top: 120px;
		box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	}	
	.big-img2 img {
		width: 165%;
		max-width: 165% !important;
	}
	.big-img-col2 {
		padding: 20px 20px;
		background-color: #fff;
		margin-top: 120px;
		box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
	}
	#gform_submit_button_8 {
		width: 30%;
		float: right;
		transform: translateY(-147%);
		padding: 7px 15px;	
	}
	.rsvp {
		margin-top: 110px;
	}
	.demo-col {
		box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.49);
		padding: 50px 30px
	}
	.demo-modal-t {
		margin: 0 60px;
	}
	.header-bar {
		padding: 7px 25px;
		background-color: rgba(255, 255, 255, 0.94);
		-webkit-transition: all .25s;
		transition:all .25s;	
	}
	
	.header-bar .logo {
		width: 130px !important;
		margin: 10px !important;
	}
	.support-main .left img {
		float: left;
		margin-top: 25px;
		padding-left: 8.33%
	}
	
	.support-main .left .support-content {
		float: right;
		width: 65%;
	    padding-right: 5.33%;
	}
	
	.support-main .right img {
		float: right;
		margin-right: 16.66%;
		margin-top: 25px;
	}
	
	.support-main .right .support-content {
		float: left;
		width: 60%;
	    padding-left: ;
	}
	.opt-right {
		padding-left: 60px;
	}
	.social img {
		margin: 8px 16px 8px 0;
	}
	.no-pad {
		padding: 0
	}
	.res-col.icons img {
		display: inline-block;
		margin: 15px 20px 25px 0px
	}

}

/* Tablet -> Medium */
@media (min-width: 768px) and (max-width: 991px) {
	.hero h1 {
		font-size: 50px;
	}
	.press-modal {
		width: 700px;
	}
	.ep-col h2 {
		font-size: 24px;
	}
	.ep-col h4 {
		font-size: 14px;
	}
	.opt-in-cap h4{
		font-size: 13px;
		margin-top: -10px;
	}
	#demo-title {
		width: 80%;
		left: 10%;
	}
	.demo-btn {
		width: 300px;
		font-size: 20px;
		left: 34%;
	}
	#nav li {
		padding: 12px 8px;
		font: 12px;
	}
	#nav a {
		font-size: 10px;
	}
	.logo {
		width: 145px !important;
		margin-top: 8px;
	}
	.md-hide {
		display: none;
	}
	.technical-row.right,
	.technical-row.left {
		padding-left: 8%;
	}
	#nav {
		padding: 0;
	}
	.header-clear {
		padding: 25px 0;
	}
	.arrow {
		width: 7px;
		height: 11px;
	}
	.footer-logo {
		width: 200px
	}
	.footer-nav {
		padding-top: 0;
	}
	.graphic-box {
		height: 220px;
	}
	.graphics-header h2 {
		display: none;
	}
	#menu-graphics {
		float: none;
		text-align: center;
	}
	.anni {
		height: 200px
	}
	.home-hero1 .col-md-7 {
		padding-top: 0px
	}
	.home-hero1 .hero-overlay {
		padding-top: 0
	}	
	.video-scroll {
		height: 270px;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.modal-dialog {
		width: 750px;
	}
	.press-modal {
		width: 880px;
	}
	.modal-content {
		padding: 10px 50px;
	}
	.ep-1-col {
		padding-top: 45px;
	}
	.ep-2-col {
		padding-top: 50px;
	}
	.ep-3-col {
		padding-top: 145px;
	}

}

/* Medium -> Large */
@media (min-width: 992px) and (max-width: 1199px) {
	.press-box {
		height: 165px;
	}
	.press-top-inner {
		height: 100px;
	}
	.res-single-box {
		padding: 20px 30px;
	}
	.res-scale {
		height: 250px;
	}
	#demo-title {
		width: 80%;
		left: 10%;
	}
	.demo-btn {
		width: 25%;

		font-size: 21px;
	}
	.intro-col-left {
		padding-top: 0px
	}
	.arrow {
		width: 8px;
		height: 9px;
	}
	#nav a {
		font-size: 12px;
	}
	#nav {
		padding: 0;
	}
	.logo {
		width: 165px !important;
		margin-top: 8px;
	}
	.home-box-content {
		height: 242px;
	}
	.graphic-box {
		height: 220px;
	}
	.graphics-header h2 {
		font-size: 20px;
		margin-top: 27px
	}
	
	.video-scroll {
		height: 350px;
		}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.press-modal {
		width: 1000px;
	}
	.big-img-col {
		padding: 60px;
		background-color: #fff;
		margin-top: 230px;
	}
	.big-img2 img {
		width: 165%;
		max-width: 165% !important;
	}
	.big-img-col2 {
		padding: 20px 20px;
		background-color: #fff;
		margin-top: 120px;
	}	
	#demo-title {
		width: 80%;
		left: 10%;
	}
	.intro-col-left {
		padding-top: 60px
	}
	
	.opt-left {
		padding-right: 90px;
	}
	.subscribe-footer h4 {
		padding: 7px 45px;
	}
}

.close {
	opacity: 1 !important;
	font-size: 16px !important;
	text-shadow: none;
	letter-spacing: 1px;
}

/*SAFARI*/
@media (min-width: 768px) {
	.safari .menu-item {
		position: relative;
		top: 50%;
		transform: translateY(-45%);
	}
	
	.safari .menu-item-has-children {
		position: relative;
		top: 50%;
		transform: translateY(0%);
	}
	
	.safari .header-clear {
		padding: 25px 0 10px 0;
	}
	
	.safari .header-bar {
		padding: 10px 25px 0px 25px;
	}
	.safari .sub-menu {
		margin-top: 13px;
	}
}

